@charset "utf-8";
/* CSS Document */
.price_a .pricewrap {
  max-width: 1280px;
  margin: 0 auto;
}

/* 1行ごとのレイアウト */
.price_a .price_item {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding: 26px 0;
  border-bottom: 1px dotted #999;
     row-gap: 12px;
    width: 100%;
}
.price_a .catenamebox{
    gap:10px;
    justify-content: flex-start;
    margin-bottom: 10px;
}
.price_a .catename{
    font-size: 14px;
}
.price_a .title{
    margin-bottom: 8px;
}
.price_a .price_txt {
  text-align: right;
  white-space: nowrap;
}

/* 数字だけ強調（span に class なし） */
.price_a .price_txt span {
  font-size: 1.6em;
  letter-spacing: 0.05em;
  margin-right: 4px;
      font-family: "Lato", "Noto Sans JP", "游明朝", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "Sawarabi Mincho", "serif";
    color: #957C5B;
}

@media screen and (max-width: 1280px) {
    .company_a .company-wrap {
        width: 100%;
    }
}

@media screen and (max-width: 576px) {
    .company_a .company-wrap .item > div {
        width: 70%;
        padding-left: 30px;
    }
    .company_a .company-wrap .item h3 {
        width: 30%;
    }
}

/* ---------- IEのみ ---------- */
@media all and (-ms-high-contrast: none) {
}
/* ---------- 1280px ~ ---------- */
@media screen and (max-width: 1280px){
}
/* ---------- 1080px ~ ---------- */
@media screen and (max-width: 1080px){
}
/* ---------- 768px ~ ---------- */
@media screen and (max-width: 768px){
}
/* ---------- 576px ~ ---------- */
@media screen and (max-width: 576px){
}
/* ---------- 350px ~ ---------- */
@media screen and (max-width: 350px){
}

